# Purchase Invoice Method

This module adds the possibility for users to force the invoice status of the purchase orders to ‘Waiting Bills’ so they can create a bill. Also, you can force an “On ordered quantites” invoice method to “On received quantites”.

Example: you can bill a purchase even when you haven’t received the product/service.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Create a purchase order and confirm it.
2. Go to page “Other information” and select an option of the “Invoice Method” field.
3. 1. If “On ordered quantited” is selected you can bill a purchase even you haven’t received the product.
4. 1. If “On received quantited” is selected you cannot bill a purchase if you haven’t received the product.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- CreuBlanca

## Contributors

- Enric Tobella <etobella@creublanca.es>
- Kevin Luna <kevin.luna@creublanca.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.